## librdf-crypt-perl 0.002

=== debian/changelog ===
librdf-crypt-perl (0.002-2) unstable; urgency=low

  * Fix (build-)depend on libcrypt-openssl-random-perl.
    Closes: bug#680805. Thanks to Lucas Nussbaum and Salvatore
    Bonaccorso.
  * Fix use pseudo-fields in copyright file (license-in-comment for
    verbatim dual-license text covered in separate License sections,
    and comment-in-license for non-verbatim parts of License sections):
    File format 1.0 mandates License field to either be single-line or
    include all licensing info.
  * Relax to build unversioned on cdbs: Needed version satisfied in
    stable, and oldstable no longer supported.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 13 Jul 2012 00:55:19 +0200

librdf-crypt-perl (0.002-1) unstable; urgency=low

  * Initial packaging release.
    Closes: bug#679014.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Jun 2012 21:00:23 +0200
