=== debian/control ===
Source: librdf-crypt-perl
Section: perl
Priority: optional
Build-Depends: cdbs,
 devscripts,
 perl,
 debhelper,
 dh-buildinfo,
 libcrypt-openssl-bignum-perl,
 libcrypt-openssl-rsa-perl,
 libfile-slurp-perl,
 libmail-box-perl,
 librdf-query-perl,
 librdf-rdfa-parser-perl,
 librdf-trinex-functions-perl,
 libweb-id-perl,
 libcrypt-openssl-random-perl,
 libany-moose-perl (>= 0.16)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Smedegaard <dr@jones.dk>
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-perl/packages/librdf-crypt-perl
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/librdf-crypt-perl.git
Homepage: https://metacpan.org/release/RDF-Crypt

Package: librdf-crypt-perl
Architecture: all
Depends: ${cdbs:Depends},
 ${misc:Depends},
 ${perl:Depends}
Recommends: ${cdbs:Recommends}
Suggests: ${cdbs:Suggests}
Description: semantic cryptography
 Resource Description Framework (RDF) is a standard model for data
 interchange on the Web.
 .
 RDF-Crypt provides a variety of objects and methods for
 cryptographically manipulating (encrypting, decrypting, signing and
 verifying) RDF graphs using RSA and WebID.
 .
 RDF-Crypt uses a role-based architecture. Classes like
 RDF::Crypt::Encrypter are in fact very slim wrappers around collections
 of roles. Most of the interesting behaviour is documented in the role
 modules.
